opensuse11.1 에서 vmware6.5.1 설치시 커널헤더문제해결

 opensuse11.1에서 vmware6.5.1 or vmware6.5 설치시 kernel-headers를 요구하는데 zypper나 yast2로  kernel-headers로 검색해도 같은 버전의 kernel-header를 구할수가 없어서 구글신의 도움을 받아서 해결했습니다 kernel-source를 설치하면 되더라구요 외국에서는 이문제로 글이 조금은 남겨있는데 국내에서는 질문이 올라와있지않아서 조금은 해맷던부분 입니다 이문제는 opensuse11.0(오픈수세11.0)에서설치시에도 동일하게 나타납니다   설치된…